.cookies {
background: none repeat scroll 0 0 rgba(29, 29, 29, 0.95);
border-bottom: 1px #CCCCCC;
color: #F5F5F5;
position:fixed;
width:100%;
height:auto;
left:0px;
top:0px;
z-index:4444;

}

.cookies_content {padding:0px 15px 0px 15px;}
.cookies_content_left { float:left; width:70%; padding-top:19px; padding-bottom:7px;}
.cookies_content_right { float:right; width:30%; padding-top:10px; padding-bottom:7px;}
.cookies_button {
background-color: #0084D4;
border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;
color: #fff;
display: block;
padding: 8px 16px;
text-decoration: none;
float:right;
}
.cookies_button:hover {color: #fff;}
.cookies_content_left a {
color:#fff;
text-decoration:underline;
}

.cookies_content_left a:hover {color:#fff}
.cookies_content_left a:visited {color:#fff}
